Hi all,

I have implemented one game in qt quick and it is running fine on N8 with qml viewer and as qt app, but my problem is with device 5800 and other old qt device. I have installed the lasted qt4.7 binaries on the device but even qmlviewer is not opening on the device.

Can you please let me know will work on qt based device. if yes what should I need to do?

Thanks to all